## orthcal 1.3-2extras12.04.1

=== Makefile ===
INSTALLDIR=$(DESTDIR)/opt/extras.ubuntu.com/orthcal

Scripts: bin/OrthCal.pl bin/OrthCal_ind.py
	chmod 755 bin/OrthCal.pl
	chmod 755 bin/OrthCal_ind.py

install:
	mkdir -p $(INSTALLDIR)/bin/
	mkdir -p $(DESTDIR)/usr/share/applications/
	cp bin/OrthCal.pl $(INSTALLDIR)/bin/
	cp bin/OrthCal_ind.py $(INSTALLDIR)/bin/
	cp -R content/ $(INSTALLDIR)
	cp -R translations/ $(INSTALLDIR)
	cp extras-orthcal.desktop $(DESTDIR)/usr/share/applications/

uninstall:
	rm -rf $(INSTALLDIR)
	rm -rf $(DESTDIR)/usr/share/applications/extras-orthcal.desktop

=== debian/changelog ===
orthcal (1.3-2extras12.04.1) precise; urgency=low

  * New features: global menu, tools, redesign of the about section.
  * Partial support for Spanish.
  * Implemented changes requested by the ARB.

 -- Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>  Tue, 11 Sep 2012 11:42:00 +0300

=== debian/control ===
Source: orthcal
Section: gnome
Priority: optional
Maintainer: Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: orthcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libdate-calc-perl, libdbi-perl, libdbd-sqlite3-perl, libgtk2-perl, python, python-gtk2
Recommends: python-appindicator
Description: Eastern Orthodox Calendar with daily Feasts
 OrthCal is an Eastern Orthodox Calendar, showing the Feasts of
 the day both in the Julian (Old) calendar and the Revised Julian
 (New) calendar.

## orthcal 1.4-0extras12.10

=== debian/changelog ===
orthcal (1.4-0extras12.10) quantal; urgency=low

  * New features: Russian content, support for Russian and Romanian.

 -- Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>  Mon, 22 Oct 2012 11:28:00 +0300
